# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # Make payouts from your client's account Different scenarios for payout exist across the two different account categories. LIMITED_DDAs can be funded by your platform via transfers with your platform instructing payouts to your client’s linked account. LIMITED_DDA_Payments accounts can be funded by either an external party or your platform. Your client can request a payout to an external party recipient they created or to their linked account from this account category as the funds are immediately available to them. To initiate a payout from a LIMITED_DDA, once you have transferred the funds to your client's Embedded Payments account, you can: 1. Use GET /accounts/{id}/balances to check that the account balance of your client's Embedded Payments account is updated. 2. Use POST /v2/transactions to make a payout from this account to their external bank account. To make the payment, you need to include: - Your client's recipientId, which represents your client's linked account. - Your client's Embedded Payments account ID to use as the debtorAccountId. Retrieve this using a GET /accounts request. - The transaction type - use ACH, RTP (for Real Time Payments), WIRE, or CARD (for Push to Card). - You must make sure that your [client's linked account is set up](/docs/embedded-finance-solutions/embedded-payments/capabilities/embedded-payments/how-to/add-linked-account) with the correct details for wire and RTP payments if you prefer to use these methods. - The amount to be paid. - The currency - always USD. - A transactionReferenceID - your reference number for this transaction. It must be unique for every payment. - A localInstrumentCode - the Standard Entry Class (SEC) code for ACH payments, as mandated by National Automated Clearing House Association (NACHA). Use CCD for corporate transactions or PPD for consumer transactions. The same information is required for your client to request your platform, as your client’s agent, initiate a payout from your client’s LIMITED_DDA_Payments account. This account can be used to payout to both linked accounts and external party recipient accounts using a recipient ID. ## ACH, Wires, and RTP Payouts Sample request: ```json { "transactionReferenceId": "2hjsa998931301jkj", "amount": 20.88, "currency": "USD", "type": "ACH", "debtorAccountId": "d5aaf0db11e747daa2d955806f6eb14e", "recipientId": "d9dab78e-e366-4dde-ac9d-fb3f9d48437b", "memo": "Invoice 1234" } ``` Sample response: ```json { "id": "3ZJUCLKH3c1sIWk", "transactionReferenceId": "2hjsa998931301jkj", "originatingId": null, "status": "PENDING", "type": "ACH", "originatingTransactionType": null, "ledgerBalance": 10.00, "debtorClientId": "0030000132", "debtorAccountId": "d5aaf0db11e747daa2d955806f6eb14e", "debtorAccountNumber": "...8882", "debtorName": "CntrlPrk", "creditorClientId": null, "creditorAccountId": null, "creditorAccountNumber": "...0521", "creditorName": "Philip Banks", "recipientId": "d9dab78e-e366-4dde-ac9d-fb3f9d48437b", "amount": 20.88, "currency": "USD", "memo": "Invoice 1234", "localInstrumentCode": "CCD", "paymentDate": "2024-04-23", "createdAt": "2024-04-23T10:40:41.007Z", "effectiveDate": null, "postingVersion": null } ``` ## Push to Card (P2C) Payouts Sample request: ```json { "transactionReferenceId": "kchDMSyoup", "amount": 0.01, "currency": "USD", "type": "CARD", "recipientId": "c8dc77a2-890c-4f4e-b714-29ce0b5dda7b", "debtorAccountId": "2dddf410b6db4f1ba9afa64e7cb7a8db", "memo": "MSheen Payment" } ``` Sample response: ```json { "id": "kchDMSyoup", "clientId": "1000010400", "type": "CARD", "debtorAccountId": "2dddf410b6db4f1ba9afa64e7cb7a8db", "recipientId": "c8dc77a2-890c-4f4e-b714-29ce0b5dda7b", "amount": "0.01", "currency": "USD", "status": "COMPLETED", "transactionReferenceId": "TestRefMap_DMS_091202", "paymentDate": "2025-12-05", "ledgerBalance": "53.3", "debtorClientId": "C2Accthere", "debtorName": "Mary Sheen", "debtorAccountNumber": "...2050", "debtorPostingVersion": "8", "debtorLedgerBalance": "53.3", "creditorAccountNumber": "...X447", "creditorName": "Mary K Sheen", "createdAt": "2025-12-05T16:51:49.674Z", "effectiveDate": "2025-12-05" } ``` ## Reference The following fields are used in the Transactions resource: **Transactions resource** | Field | Description | Format and value | Example | | --- | --- | --- | --- | | type | Filters by type of transaction | "ACH" / "TRANSFER" / "WIRE" / "RTP" / "CARD" | ACH | | status | Filters by transaction status | "PENDING" / "CANCELED" / "COMPLETED" / "COMPLETED_WITH_EXCEPTIONS" / "REJECTED" / "RETURNED" / "PARTIALLY_COMPLETED" / "UNDEFINED" | PENDING | | creditorAccountId | Filters by the Embedded Finance account ID connected to the transaction | | d5aaf0db11e747daa2d955806f6eb14e | | transactionReferenceId | Transaction reference ID provided by client | <=35 characters | hisSuUVnakPD9qSA | | debtorAccountId | ID of the account to make the payment from | <=35 characters | 8d5c3da9ec6e492f8e35bc3edfb92942 | | amount | Transaction value in the given currency | >=0.01 | 3100 | | currency | Transaction currency | "USD" | USD | | memo | Optional message or description that can be added to the transaction request. | <=140 characters accepted For ACH payments, this message may not be accepted or displayed in full by the receiving bank. For example, a memo may show fewer characters depending on the external bank restrictions, or not show at all. | Any short message | | localInstrumentCode | The SEC code required for ACH payments. | Enum: "CCD" / "PPD" | CCD |